We achieved excellent results again in 2007, posting solid
gains in sales and earnings. Safeway shoppers continued
to be favorably impressed with the unique ambience and
content of our highly successful Lifestyle stores. As of
year-end 2007, we had gained market share in the U.S.
supermarket channel for 12 consecutive quarters.
ne t income
Net income was $888.4 million ($1.99 per diluted share)
in 2007 compared to $870.6 million ($1.94 per diluted
share) in 2006. Various favorable tax items increased
earnings in 2006 by $0.22 per diluted share. Excluding
these items, earnings per share in 2007 increased 15.7%
year over year.1

Total sales rose 5.2% to $42.3 billion in 2007 from $40.2
billion in 2006, mainly due to the continuing success of
our Lifestyle stores, consistent execution of our marketing
strategy, increased fuel sales and a higher Canadian dollar
exchange rate. Excluding fuel, identical-store sales were
up 3.4%.

Gross profit in 2007 decreased 8 basis points to 28.74%
of sales. Higher fuel sales (which have a lower gross
margin) reduced gross profit by 20 basis points. Excluding
fuel, gross profit increased 12 basis points primarily
because of lower advertising expense, less shrink
(product loss) and benefits from supply-chain initiatives,
partly offset by investments in price and higher LIFO
expense. LIFO expense was $13.9 million in 2007
compared to $1.2 million in 2006.

Operating and administrative expense in 2007 decreased
29 basis points to 24.55% of sales. Higher fuel sales
reduced our operating and administrative expense margin
by 16 basis points. The remaining 13 basis point decline
was primarily the result of reduced employee costs as a
percentage of sales as well as larger gains on disposal of
property, partly offset by higher depreciation expense.

Interest expense in 2007 declined $7.2 million to $388.9 million
despite slightly higher average interest rates, primarily
because average total debt declined.

Capital investments in 2007 increased to $1.77 billion.
During the year we opened 20 new Lifestyle stores,
completed 253 Lifestyle remodels and closed 38 stores.
With 1,024 Lifestyle stores in operation as of years end,
they accounted for 59% of our total store base. In 2008 we
expect to invest up to $1.75 billion in capital expenditures
and open as many as 25 new Lifestyle stores while
completing up to 255 Lifestyle remodels.
We also opened 22 fuel stations adjacent to our stores,
bringing the total at year-end 2007 to 361 stations.
r e tur ning c a sh to s tock holde r s
We returned $337.6 million to stockholders in 2007,
consisting of $111.5 million in the form of dividends and
$226.1 million in stock repurchases. The remaining board
authorization for stock repurchases as of years end was
$521.1 million.

As noted on page 19 of this report, Safeway is an industry
leader in charitable giving and environmental responsibility.
Our cash and in-kind donations in 2007 exceeded
$172 million. The primary beneficiaries of our giving are
organizations that provide assistance in five areas of need:
hunger relief, cancer research and awareness, education,
people with disabilities and disaster assistance.
Our environmental achievements in 2007 included purchasing
87 million kilowatt-hours of renewable energy, recycling
approximately 500,000 tons of materials for reuse, and
converting virtually our entire U.S. company-owned truck
fleet to run on cleaner-burning biodiesel fuel.
In addition, our latest Corporate Governance Quotient,
based on the rating system devised by Institutional
Shareholder Services and applied to more than 8,000
companies worldwide, was higher than 91.5% of S&P
companies and 97.7% of companies in our Food & Staples
Retailing peer group.
outlook
We are very encouraged about Safeways future as we
continue rolling out our highly successful Lifestyle stores
and executing our marketing strategies, which are bolstered
by proprietary consumer insights and tools that guide us
to provide the right products at the right prices. In addition,
our reinvigorated private-label products, unique proprietary
brands and superb perishables should continue to surprise
and delight our customers while growing market share.
Likewise, our proven ability to reduce costs through shrink
control, supply-chain efficiencies, competitive labor
contracts, effective use of labor scheduling and active
management of workers compensation expense should
allow us to invest in price and enhance the bottom line.
Safeway has a tradition of continuous innovation. On the
following pages, we highlight some of the innovative ways
we are reinventing the shopping experience for our
customers and giving back to the communities we serve.
In closing, once again Id like to acknowledge the hard
work and enthusiastic support of our 201,000 employees.
They are the primary source of our past achievements and
the key to our future success. On behalf of the entire
Safeway team, I pledge our renewed commitment to
enhancing customer satisfaction and shareholder value in
2008 and beyond.

Steven A. Burd
Chairman, President and Chief Executive Officer
